RubyGems Navigation menu

orientdb-ar 0.0.3-jruby

Active Model wrappers to persist Ruby objects under OrientDB in JRuby.

Gemfile
          gem 'orientdb-ar', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install orientdb-ar -v 0.0.3
  
  
  
  
  
  
  

Total downloads 4,303

For this version 1,073

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - January 12, 2012 jruby (17 KB)
  2. 0.0.4 - January 26, 2011 jruby (14 KB)
  3. 0.0.3 - January 18, 2011 jruby (13 KB)
  4. 0.0.2 - January 17, 2011 jruby (11.5 KB)

Development Dependencies: